Bug 1102082 (eap631-blockers, eap631-payload, eap63-cp01-blockers) - EAP 6.3.1 (CP01) Blockers Tracker
Summary: EAP 6.3.1 (CP01) Blockers Tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: eap631-blockers, eap631-payload, eap63-cp01-blockers
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: unspecified
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: ---
Assignee: mark yarborough
QA Contact:
URL:
Whiteboard:
Depends On: 1032656 1051991 1055898 1067194 1069591 1080420 1087606 1092175 1094955 1102266 1102974 1104255 1104328 1105280 1105695 1108307 1116345 1117447 1118035 1118373 1120514 1120535 JBJCA-1197 1121630 1121661 1121913 1122779 1123849 1123871 1123873 1123901 1124367 1126309 1126480 1126490 1126528 1126936 1126959 1127320 1127327 1127332 1128042 1128176 1128728 1128755 1129025 1129139 1129525 1129604 1129836 1130285 1130291 1130293 1130295 1130297 1130324 1130607 1130668 1131229 1131231 1131252 1131419 1131676 1131814 1132169 1132170 1132171 1132172 1132173 1132182 1132185 1132189 1132205 1132206 1132210 1132360 1132463 1132468 1134741 1134747 1134966 1135905
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-28 13:02 UTC by mark yarborough
Modified: 2016-01-25 17:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-14 09:00:18 UTC
Type: Bug


Attachments (Terms of Use)

Description mark yarborough 2014-05-28 13:02:31 UTC
If you have a blocker for EAP 6.3.1 (CP01) contact one of the following:

GSS: Jimmy Wilson (jawilson@redhat.com)
GSS: Brad Maxwell (bmaxwell@redhat.com)
QE:  Pavel Slavicek (pslavice@redhat.com)
QE:  Rostislav Svoboda (rsvoboda@redhat.com)
Dev: Carlo de Wolf (cdewolf@redhat.com)
PM:  John Doyle (jdoyle@redhat.com)
SRT: Arun Neelicattu (abn@redhat.com)
PgM: Mark Yarborough (myarboro@redhat.com)

CP0x Process Details: https://mojo.redhat.com/docs/DOC-925162


Note You need to log in before you can comment on or make changes to this bug.